LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 11-08-2004, 02:31 PM   #1
chin_chill
LQ Newbie
 
Registered: Nov 2004
Posts: 10

Rep: Reputation: 0
Question open Xchange Mandrake


hey,
is there anyone who ever made it to run open xchange on a mandrake 10.1 distribution?
for those who don't know this system

I know there is a very nice documentation for mandrake: right on this page but it doesn't work

I was trying for weeks now......

First I installed all the packages, then webmin worked. But when I go to webmin --> servers --> PostgreSQL Database Server, I tried to configure it very often, but I always get an error message that the connection to the localhost has been halted.

well after a few days trying I decided to go further. I installed java, open-ldap and apache2 without problems. But when I went on to install the open-xchange package I failed again. during ./configure I get the message:
Quote:
checking for javac... no
configure: error: no acceptable java compiler found - please install at least the Java(TM) 2 SDK.
First I checked java ones again, when I type "java -version" I get:
Quote:
[root@Melanie /]# java -version
java version "1.4.2_04"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.4.2_04-b05)
Java HotSpot(TM) Client VM (build 1.4.2_04-b05, mixed mode))
And I think this means that java should work fine....

does this anything have to do with my problem about the postgresql thing?

Please help me!
If there is any usefull help maybe we could also talk about some financial support
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Mandrake 10.1 - Konqueror won't open Micro420 Mandriva 26 11-03-2004 12:41 AM
Open-Xchange on SLSE 9.0? Lesnet SUSE / openSUSE 1 10-26-2004 01:07 PM
Open-Xchange Oppinions? kemplej Linux - Software 0 09-02-2004 02:01 PM
now unable to connect to xchange server - mozilla mail client mr_manny Linux - General 3 10-08-2003 04:06 PM
Open Office 1.0.1 - Mandrake 8.2 GT I.N.C Linux - Software 24 10-19-2002 03:38 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 05:55 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration